@charset "utf-8";

/* CSS Document */
/* ---reset.css--- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}

body {

}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html {
  background:  url(../images/layout.jpg) top center no-repeat fixed,
    url(../images/bg.jpg) top center repeat fixed;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media screen and (max-width: 991px) {
  header {
    position: relative;
  }
}

/* PC */
.WRAPPER {
  position: relative;
  width: 100%;
  min-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .WRAPPER {
    min-width: 100%;
  }
}

.container {
  overflow: hidden;
}

.topbox {
  position: relative;
  width: 1200px;
  margin: auto;
}

.kv_pc {
  width: 100%;
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  max-width: 1920px;
  margin: auto;
  flex-wrap: wrap-reverse;
}

.kv_pc img {
  display: block;
  text-align: center;
}

.kv_m {
  display: none;
}

.kv_m img {
  display: block;
}

.kv_m a {
  font-size: 0;
  display: block;
}

.for_pc {
  display: block;
}

.for_m {
  display: none;
}

/* m */
@media screen and (max-width: 991px) {
  .kv_m {
    display: block;
    width: 100%;
  }

  .kv_m img {
    width: 100%;
  }

  .kv_pc {
    display: none;
  }

  .container {
    width: 100%;
    min-width: auto;
  }

  .for_pc {
    display: none;
  }

  .for_m {
    display: block;
  }
}

/*--  版面微調  --*/

.title-item{ position: absolute;z-index: 90;}
.title01{ top:30px; left:-360px; width: 1090px; height: 700px; background: url(../images/bg.jpg)repeat;z-index: -1;}
.title02{ top:37px; left: 765px;}
.title03{ top:395px; left: 748px;}
.title04{ top:39px; left: 670px;}
.title05{ top:499px; left: 745px;}
.title06{ top:0px; left: -360px;display: none;}




/* m */
@media screen and (max-width: 991px) {
  .kv_m {
    display: block;
    width: 100%;
  }

  .kv_m img {
    width: 100%;
  }

  .kv_pc {
    display: none;
  }

  .container {
    width: 100%;
    min-width: auto;
  }

  .for_pc {
    display: none;
  }

  .for_m {
    display: block;
  }
}

.banner {
  margin: 10px auto;
  padding: 5px;
}

.rectangle,
.crosswise_3p,
.hightlight,
.hightlight_5p,
.collect_5x6,
.broadwise,
.round_3p,
.round_5p {
  margin: 20px auto 20px;
}

.hightlightAd {
  padding: 0 0 0;
}

@media screen and (max-width: 991px) {
  .banner {
    margin: 1vw auto;
    padding: 0vw;
  }

  .rectangle,
  .crosswise_3p,
  .hightlight,
  .hightlight_5p,
  .collect_5x6,
  .broadwise,
  .round_3p,
  .round_5p {
    margin: 2vw auto;
  }
}

/* ------------------ 安全字 ------------------ */
.notice {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 300;
  color: #fff;letter-spacing: 2px;
}

@media screen and (max-width: 991px) {
.notice {
  padding: 10px 5vw;
letter-spacing: 0px;
}
}

/*--  0.攻略   --*/
.container {
  scroll-behavior: smooth;
}

.block_0 {
  background: url("../images/bg_2.png") top center no-repeat,
    url("../images/bg_1.jpg") top center repeat;
}

.block_0 .banner{margin-bottom: 30px;}

@media screen and (max-width: 991px) {
  .block_0 {
    background: none;
  }
  .block_0 .banner{margin-bottom: 2vw;}
}

.block_0>ul {
  width: 1200px;
  padding: 30px 30px 0px;
  margin: 0px auto;
  display: flex;
  justify-content: space-evenly;
}

@media screen and (max-width: 991px) {
  .container {
    background-attachment: scroll !important;
  }

  .block_0>ul {
    width: 100%;
    padding: 5px 0px 5px;
    display: flex;
    justify-content: center;
  }

  .block_0>ul li img {
    display: block;
    width: 31vw;
    margin: 3px;
  }
}

/* --  標題設定  -- */
@font-face {
  font-family: 'noto serif TC';

}

.titleC {
  margin: 30px auto 0px;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  font-family: 'noto serif tc', sans-serif !important;
}

.btt {
  background: url(../images/btt.png
) top center no-repeat;
  height: 218px;
  z-index: 1;
  position: relative;margin: 0 auto -20px;
  padding-bottom: 7px;letter-spacing: 4px;
}

.btt h2 {
  font-size: 3.7rem;
  color: #0087af;
  font-weight: bold;letter-spacing: 5px;
}

.stt {
  margin: 20px auto;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.stt h3 {
  font-size: 2.3rem;
  color: #0087af;
  background-color: #fff;
  border-radius: 99px;
  padding: 10px 25px 10px;
}

@media screen and (max-width: 991px) {
  .titleC {
    margin: 0px;
    padding: 0;
  }

  .btt {
    background: url(../images/btt.png) center center no-repeat;
    background-size: 95%;
    height: 33vw;
    margin: 5vw auto 0vw;padding-bottom: 1vw;
  }

  .btt h2 {
    font-size: 10vw;
    font-weight: 700;
    line-height: 1.1;letter-spacing: 2px;
  }

  .stt {
    margin: 2vw 0 2vw;
  }

  .stt h3 {
    padding: 2vw 6vw 2vw;
    font-size: 7vw;
    line-height: 1.1;
  }
}

.blk {
  position: relative;
  z-index: 0;
  overflow: visible;
  margin: -100px auto 25px;
  width: 1200px;
  background: #aceaf788;
  border: 2px solid #ffffff88;
  padding-top: 90px;
  padding-bottom: 20px;
  border-radius: 15px;
      backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
}

@media screen and (max-width: 991px) {
  .blk {
    width: 100%;
    margin: -13vw auto 2vw;
    padding-top: 11vw;
    padding-bottom: 2vw;
    border: 0;
    border-top: 0vw solid #80e6f8;
    border-bottom: 0vw solid #80e6f8;
  }
}

/*--  1.   --*/
.half ul {
  background: #80e6f8;
}

.dis-for-zasshi3,
.zasshi3 ul li .font p,
.hightlight .font h4,
.collect_5x6 .special,
.hightlightAd-text li:nth-child(1) h4 {
  background: #0087af;
}

.dis-for-zasshi3 {
  background: #005670;
}

.zasshi3-buy {
  background: #005670;
}

.hightlight_5p .font h4,
.collect_5x6 .s-row h4,
.round_3p .font h4 {
  background: #ff70af;
}

.round_3p img {
  border: 4px solid #f59581;
}

.round_3p .font,
.round_3p .font .price {
  color: #fff;
}

.keywordC .round_5p img {
  border: 5px solid #bbe0ec;
  background-color: #ffff;
}

.keywordC .round_5p .font {
  background: #bbe0ec;
  color: #000000;
}

.rectangle li {
  background: #f59581
}

.zasshi3 ul li h4 {
  color: #0087af;
  ;
}

big {
  color: #fe4b70;
  ;
}

.round_3p big {
  color: #fe4b70;
}

@media screen and (max-width: 991px) {
  .hightlight_5p ul li:first-child .font h4 {
    color: #ff70af;
  }
}

/* 公版語法變動 */
/* ------------------ title ------------------ */


.crosswise_title {
  width: 370px;
  height: 196px;
  background: url(../images/crosswise_title_bg.png) top center no-repeat;
}

.crosswise_title h3 {
  font-family: GenJyuuGothic-Heavy;
  color: #fff;
  -webkit-text-stroke-width: 5px;
  -webkit-text-stroke-color: #1a3c78;
  text-shadow: 5px 5px #1a3c78;
  paint-order: stroke fill;
  padding-top: 22px;
  font-size: 48px;
}

@media screen and (max-width: 991px) {


  .crosswise_title {
    display: none;
  }
}

/* ------------------  九宮格中間加圖 ------------------ */
.crosswise_3p.bg_style2 {
  background: url(../images/crosswise_bg.png) top center no-repeat;
}

@media screen and (max-width: 998px) {
  .crosswise_3p.bg_style2 {
    background: none;
  }
}

/* ------------------ 改色 ------------------ */
.half ul {
  background: rgba(255, 255, 255, 0.6392156863);
  border-radius: 20px;
}

.collect_5x6 .s-row h4,
.collect_5x6 .special,
.toptitle .font h4,
.keywordC .round_5p .font,
.hightlight_5p .font h4,
.special_5p_1 .hightlight_5p ul li h4,
.hightlight .font h4,
.triple .font h4 {
  background: #f35549;
}

.keywordC .round_5p img {
  border: 5px solid #178fe6;
}

.alternate ul:nth-child(odd) li:first-child {
  background: #178fe6;
}

.alternate ul:nth-child(even) li:last-child {
  background: #f35549;
}

.box::before {
  padding: 10px 20px !important;
}



/* 公版語法變動 */
.hightlight img,
.toptitle img,
.circle img,
.published img,
.hightlight_5p img,
.circle_5p img,
.scene img {
  object-fit: contain;
}

.baseline .font {
  padding-top: 5px;
}

.slick-dots li button:before {
  font-size: 30px !important;
  color: #fff !important;
  margin-top: -5px;
}

.crosswise_3p ul,
.broadwise ul {
  flex-wrap: wrap;
}

.nolink:hover {
  transform: scale(1) !important;
}

.special_5p_1 {
  margin: 5px auto;
}

.special_5p_1 .hightlight_5p ul li:first-child img {
  width: 262px;
  height: 262px;
}

.special_5p_1 .hightlight_5p ul li:first-child p {
  padding: 0;
}

.special_5p_1 .title_AA {
  position: relative;
}

.special_5p_1 .title_AA h3 {
  border-left: none;
  padding: 22px 0 0 284px;
  width: 100%;
  position: absolute;
  text-align: center;
  font-family: "Noto Sans TC";
  color: #a6074a;
}

.special_5p_1 .hightlight_5p {
  width: 1200px;
  padding: 0;
  background: url(../images/sp5p_bg.png) top center no-repeat;
}

.special_5p_1 .hightlight_5p ul li:first-child {
  height: auto;
}

.special_5p_1 .hightlight_5p ul li {
  height: auto;
  margin-top: 82px;
}

.recommend_3p .font {
  padding: 10px 9px 10px;
}

@media screen and (max-width: 991px) {
  .baseline .font {
    padding-top: 1vw;
  }

  .rectangle_3p ul li:nth-child(3n + 1) {
    width: 94vw;
    padding: 3vw;
    margin: 1vw 3vw;
  }

  .rectangle_3p ul li:nth-child(3n + 1) a {
    flex-wrap: nowrap;
  }

  .rectangle_3p ul li:nth-child(3n + 1).font {
    padding: 1vw 0vw 1vw 3vw;
  }

  .special_5p_1 .hightlight_5p {
    background: none;
    width: 98%;
    padding: 0;
    margin: 0 auto;
  }

  .special_5p_1 .title_AA {
    margin: 2vw auto;
    height: auto;
  }

  .special_5p_1 .title_AA h3 {
    position: relative;
    padding: 12px;
    color: #ffffff;
    background-color: #a6074a;
    font-size: 1.8rem;
  }

  .special_5p_1 .hightlight_5p ul li {
    margin: 1vw auto;
  }

  .special_5p_1 .hightlight_5p ul li:first-child {
    width: 95vw;
    height: auto;
    margin: 0.5vw;
    padding: 2vw;
  }

  .special_5p_1 .hightlight_5p ul li:first-child .font {
    padding: 0;
  }

  .special_5p_1 .hightlight_5p ul li:first-child img {
    width: 48vw;
    height: 48vw;
  }
}

/*---- 前往XX館 ----*/
.tt-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 30px;
}

.tt-btn a {
  font-size: 46px;
  padding: 12px 40px;
  background:  #fe4b70;
  /* 記得使用半形 # */
  border-radius: 99rem;
  color: #fff;
  width: fit-content;
  box-shadow: 0 8px 0 #fff;
  position: relative;
  transition: 0.3s all;
  top: 0;
  margin: 10px;
  font-weight: 900;
  border: #fff solid 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: 'noto serif tc';letter-spacing: 4px;
}

.tt-btn a:hover {
  box-shadow: 0 0px 0 #fff;
  top: 8px;
}

.tt-btn a {
  color: #fff;
}

.tt-btn a span {
  font-size: 24px;
  background: #fff;
  color: #fe4b70;
  width: 46px;
  height: 46px;
  display: inline-flex;
  border-radius: 99rem;
  padding: 0px 0 0px 0;
  text-align: center;
  align-items: center;
  align-content: center;
  justify-content: center;
  margin-left: 10px;
}

@media screen and (max-width: 991px) {
  .tt-btn {
    font-size: 2rem;
    padding: 3vw 2vw;
    margin: 0 auto;
    border-radius: 99rem;
    flex-direction: column;
  }

  .tt-btn a {
    font-size: 7vw;
    padding: 1.5vw 5vw;
    font-weight: 700;
    box-shadow: 0 4px 0 #fff;
  }

  .tt-btn a span {
    font-size: 4vw;
    width: 8vw;
    height: 8vw;
  }
}

/*--  錨點微調--*/
.target-fix {
  position: relative;
  top: 0px;
  display: block;
  height: 0;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .target-fix {
    top: -30px;
  }
}

/*--  錨點微調--*/

/*--  nav 選單 固定側邊--*/
@media only screen and (min-width: 992px) {
  .menustyle2 {
    width: 125px;
    display: flex;
    flex-wrap: wrap;
    background: #0087af;
    z-index: 999;
    height: auto;
    position: fixed;
    top: 200px;
    right: 10px;
    height: auto;
    padding-top: 0px;
    padding-bottom: 0px;border-radius: 10px;overflow: hidden;
  }

  .menustyle2 ul {
    width: 160px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }

  .menustyle2 ul li {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #fff;
  }

  .menustyle2 ul li a span {
    display: block;
  }

  .menustyle2 ul li:last-child {
    border-bottom: none;
  }

  .menustyle2 ul li a {
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
    font-size: 17px;
    color: #fff;
    font-family: "Noto Serif TC", "微軟正黑體", "Microsoft JhengHei", Helvetica,
      Verdana, Arial;
    letter-spacing: 1px;
    font-weight: 500;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 11px 0px;
    flex-wrap: wrap;
    line-height: 1.2;
  }

  .menustyle2 ul li:hover,
  #TopMenu2 ul li a:hover {
    background: #ffcbd6;
    transform: scale(1);
    color: #005670 !important;
  }

  .menustyle2 ul .active {
    color: #005670 !important;
    background: #ffcbd6;
    width: 100%;
    height: 100%;
  }

  .menustyle2 ul li:nth-child(7) a {
    background: #0087af;
  }
}

@media screen and (max-width: 991px) {
  .menustyle2::-webkit-scrollbar {
    display: none;
  }

  .menustyle2 {
    width: 100%;
    z-index: 998;
    padding: 1vw 1vw;
    display: block;
    background: #005670;
    flex-direction: column;
    flex-wrap: wrap;
    position: absolute;
    overflow-x: auto;
    justify-content: center;
    white-space: nowrap;
    webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    height: auto;
  }

  .menustyle2 ul {
    flex-wrap: nowrap;
    display: flex;
  }

  .menustyle2 ul li {
    width: 25%;
    font-size: 20px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 0.5px solid #ffffff;
    box-sizing: border-box;
  }
.menustyle2 ul li:last-child{border-right: 0px #fff solid;}

  .menustyle2 ul li a {
    font-size: 1.1rem;
    letter-spacing: 0px;
    font-weight: 500;
    color: #ffffff;
    font-family: "Noto Serif TC", "微軟正黑體", "Microsoft JhengHei", Helvetica,
      Verdana, Arial;
    box-sizing: border-box;
    padding: 5px 10px;
  }


  .menustyle2 ul .active {
    color: #005670 !important;
    background: #ffcbd6;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .menustyle2 ul li a:hover {
    color: #005670 !important;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #ffcbd6;
  }

  .sticky {
    position: fixed;
    top: 0;
  }
}

/*--  nav 選單 固定側邊--*/

*-- 下拉選單 --* #TopMenu {
  transition: background-color 1s, opacity 1s, visibility 1s;
  opacity: 1;
  visibility: visible;
  z-index: 998;
  position: relative;
}

#TopMenu.show {
  opacity: 1;
  visibility: visible;
  position: fixed;
  top: 0;
}

/*手機版選單下滑出現*/
@media screen and (max-width: 991px) {
  #TopMenu2 {
    transition: background-color 1s, opacity 1s, visibility 1s;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    position: absolute;
    top: 0;
  }

  #TopMenu2.show {
    opacity: 1;
    visibility: visible;
    position: fixed;
    top: 0;
  }
}

/*--goto top--*/
#gotop {
  display: inline-block;
  background-color: #000;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 0px;
  right: 0px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  margin: 30px;
}

#gotop::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/top.png") center no-repeat;
  background-size: 50%;
  background-position: 85% 35%;
}

#gotop:hover {
  cursor: pointer;
  background-color: #666;
}

#gotop:active {
  background-color: #ccc;
}

#gotop.show {
  opacity: 0.4;
  visibility: visible;
}

@media screen and (max-width: 991px) {
  #gotop {
    bottom: 70px;
    right: 0;
    margin: 2vw;
  }
}

/* share url */
#share {
  display: inline-block;
  background-color: #000;
  opacity: 0.4;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 50px;
  right: 0px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  z-index: 1000;
  margin: 30px;
}

#share::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/share.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}

#share:hover {
  cursor: pointer;
  background-color: #666;
}

#share:active {
  background-color: #666;
}

@media screen and (max-width: 991px) {
  #share {
    bottom: 115px;
    right: 0;
    margin: 2vw;
  }
}

@media screen and (max-width: 991px) {
  html {
    padding-bottom: 80px;
  }
}

.block_2 .crosswise_3p{position: relative;background: url(../images/btt2.png)top center no-repeat;}
.block_2 .crosswise_3p h3{color: #005670;position: absolute;width: 100%;text-align: center;top: 85px;font-family: 'noto serif tc';font-weight: bold;}
@media screen and (max-width: 991px) {
  .block_2 .crosswise_3p h3{position: relative;top: 0;margin: 5vw auto 2vw;background: url(../images/btt2m.png)center center no-repeat;background-size: 75%;height:30vw;display: flex;justify-content: center;align-items: center;}
}


@-webkit-keyframes cloud2 {0% {background-position: 0 0;} 100% {background-position: 1051px 0; }
}
.kv-all{background: url("../images/kv-all.png")center center repeat-x,url("../images/bg.jpg")center center repeat;animation: cloud2 20s 0s linear infinite;background-position: 0 0;width: 1920px;height:633px;}

.zasshi3 ul li,.box img,.crosswise_3p li,.hightlight li,.banner li img,.hightlight_5p li,.keywordA li{border-radius: 10px;overflow: hidden;}

.keywordA li a{font-size: 30px;color: #005670;line-height: 1;}
.keywordA li {box-shadow: 0px 0px 0px #fff;border: 0px #fff solid;background: #ffcbd6;padding: 10px 25px;border-radius: 99rem;font-family: 'noto serif tc';font-weight: bold;line-height: 1;}
.keywordA li:hover {background: #fce969;}

.box::after{background: #005670;}

.tabs{max-width: 100%;}
.tabs .tabs-head{width: 100%;padding: 0 100px;}
.tabs .tabs-head li{padding: 15px 25px; border: 1px solid #fff;font-family: 'noto serif tc';font-weight: bold;background: #005670;}
.tabs .tabs-head li:hover,.tabs .tabs-head li.active{padding: 15px 25px; border: 1px solid #fff;background: #fe4b70;}

.hightlight .font,.hightlight_5p .font{padding-top: 5px;}

@media screen and (max-width: 991px) {
.tabs .tabs-head{width: 90%;padding: 0 ;}

.block_2 .crosswise_3p{background: transparent;}


}